- "name": "Победа"
  "color": "#000000"
  "children":
  - "name": "Условия победы"
    "pretext": "Участник, первым набравший 30 победных очков, немедленно выигрывает. Если несколько игроков одновременно набирают 30 или более победных очков, побеждает активный игрок (тот, кто делает ход)"
  - "name": "Получение победных очков"
    "pretext": "У каждой фракции свой способ получать победные очки, но любая фракция может получать их также и следующими способами"
    "children":
    - "name": "Уничтожение зданий и жетонов."
      "text": "Получайте по 1 победному очку за каждое убранное здание или жетон противника."
    - "name": "Ремесло."
      "text": "Смастерив предмет (4.1), получите указанное на его карте количество победных очков. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Карты превосходства"
    "pretext": "В колоде есть 4 карты превосходства, которые могут позволить вам выиграть, не набрав 30 очков."
    "children":
    - "name": "Активация."
      "text": "В свою фазу дня, если у вас есть хотя бы 10 победных очков, вы можете **активировать** карту превосходства из руки, поместив её в свою игровую зону. Уберите свой маркер победных очков со шкалы — вы больше не получаете их. `faction:vagabond:9.1`"
      "children":
      - "name": "Мышиное, заячье и лисье превосходство."
        "text": "Вы немедленно побеждаете, если в начале своей фазы утра правите 3 полянами, совпадающими с активированной картой превосходства."
      - "name": "Птичье превосходство."
        "text": "Вы немедленно побеждаете, если в начале своей фазы утра правите 2 полянами в противоположных углах игрового поля."
    - "name": "Активированные карты."
      "text": "Активированная карта превосходства не является картой в руке и не может быть убрана из игры. Вы не можете заменить активированную карту превосходства."
    - "name": "Трата как масть."
      "text": "Вы можете потратить карту превосходства как масть. Не кладите её в сброс, а выложите рядом с игровым полем — она становится **доступной**, и игроки смогут забрать её. `faction:cult:10.1`"
    - "name": "Получение доступной карты."
      "text": "В свою фазу дня вы можете забрать доступную карту превосходства в руку, потратив карту совпадающей масти из руки."
